Pour des raisons de sécurité, il n’est plus possible de repasser à iOS 15.6

Mathieu Fouquet |

Apple continue de colmater la brèche ouverte par la faille de sécurité CVE-2022-32894, qui touche le noyau et peut permettre à des malandrins d’exécuter du code arbitraire. Si Apple a déjà corrigé le problème avec iOS 15.6.1 et macOS 12.5.1 la semaine dernière, la Pomme va aujourd’hui un peu plus loin en arrêtant d’apposer sa signature sur iOS 15.6. Plus question, donc, de retourner en arrière et de restaurer son iPhone avec cette version du système… ce qui serait de toute manière une très mauvaise idée.

Cette mesure parfois gênante est loin d’être rare : Apple cesse régulièrement de signer d’anciennes versions d’iOS. Les utilisateurs qui en souffrent le plus sont peut-être les amateurs de jailbreak, puisque ce dernier ne fonctionne pas sur toutes les moutures du système. Il est alors souvent nécessaire de restaurer son appareil avec une version antérieure d’iOS pour en profiter.


Source
9to5Mac, Image d'accroche Apple
Tags
avatar bidibout | 

Quelqu'un sait si la grosse faille colmatée dans 15.6.1 est incluse dans iOS 16 beta 7 (5 pour la version publique) ?

avatar frankm | 

Bah dis donc ça devait être une faille terrible

avatar cecile_aelita | 

@frankm

Visiblement oui 😅

avatar victoireviclaux | 

@frankm

Oui, et beaucoup d'autres applications ou OS (pas que iOS et macOS) ont aussi demandé de mettre à jour

avatar MSpock | 

Je viens de faire la mise à jour juste avant la News ^^

avatar pat3 | 

La news m’a rappelé que la faille concerne aussi macOS ! Je lance aussitôt la mise à jour.🛟

avatar PtitXav | 

Faille WebKit donc potentiellement sur beaucoup de machines plus faille noyau pour la pomme

avatar Darkgam3rz | 

Est ce que la faille bouchée par Samsung récemment (mise à jour même sur les vieux terminaux) a un rapport avec tout ça ?

avatar philiipe | 

Je ne comprends toujours pas pourquoi il n’y a pas un traitement différencié d’une version qui apporte des modifications de confort de celle qui apporte de la sécurité !
On devrait être capable de redescendre plusieurs versions d’iOS en arrière et garder les meilleurs niveaux de sécurité actuel !

avatar TrollMan06 | 

@philiipe

+1

avatar topalasca | 

@philiipe

Annoncer des taux de Maj énorme et Obsolescence programmée bien évidemment

avatar philiipe | 

@topalasca

Je n’irai pas jusqu’à imaginer une théorie du complot, ce n’est pas un arbitrage financier par manque de ressources (vu le cash dont ils disposent), mais l’absence de prise en considération des clients.

Les clients aspirent à utiliser durablement leur iPhone et pas à subir des ralentissements qui les obligent à dégrader durablement le plaisir qu’ils ont à l’utiliser au quotidien.

avatar Korell | 

@philiipe

+1

avatar philiipe | 

Du coup on est obligé de mettre à jour alors qu’on ne le souhaitait pas. Souvent avec son lot de ralentissements supplémentaires 🤬

CONNEXION UTILISATEUR